cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Browse your renewals
370
Views
0
Helpful
1
Replies
jcanelao
Beginner

Expressway upgrade to 14.0

Can you upgrade an Expressway from 12.5. to 14.0 or do you have to upgrade to 12.7 prior to 14.0?

1 REPLY 1
Malte_P_Scheuss
Beginner

We have clustered Epxressways. We upgraded from 12.5 to 12.7.1 and now 14.0.1.

- We installed 12.5 by OVE with large image on our VCenter 6.7

- Upgrade to 12.7.1 takes about 10 min per server - so you are not wasting time - Upgrade was successful

- Upgrade to 14.0.1 was also easy

=> BUT i received an error, that the vm doesn't fit the requirements.

 

The error messages links to the VM sizing page
https://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/uc_system/virtualization/virtualization-cisco-expressway.html 

But 14.0.1 is not included until today.

 

Release notes of 14.0.1 are just telling, that the have testet it with VCenter 7 and ESX 6.7. but this does solved may problem.

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/expressway/release_note/X14-0-1/exwy_b_cisco-expressway-release-note-x14-0-1.html

 

- Rollback to 12.7.1 was successfull and it is working fine